"ABA" = "アバザ語";
"ABK" = "アブハズ語";
"ADY" = "アディゲ語";
"AFK" = "アフリカーンス語";
"AFR" = "アファル語";
"AGW" = "中央クシ諸語";
"ALS" = "アルザス語";
"ALT" = "アルタイ語";
"AMH" = "アムハラ語";
"APPH" = "アメリカの音声記号";
"ARA" = "アラビア語";
"ARI" = "アーリ語";
"ARK" = "ラカイン語";
"ASM" = "アッサム語";
"ATH" = "アサパスカ語";
"AVR" = "アヴァル語";
"AWA" = "アワディー語";
"AYM" = "アイマラ語";
"AZE" = "アゼルバイジャン語";
"BAD" = "バダガ語";
"BAG" = "バゲーリー語";
"BAL" = "バルカル語";
"BAU" = "バウレ語";
"BBR" = "ベルベル語";
"BCH" = "ベンチ語";
"BCR" = "聖書クリー語";
"BEL" = "ベラルーシ語";
"BEM" = "ベンバ語";
"BEN" = "ベンガル語";
"BGR" = "ブルガリア語";
"BHI" = "ビーリー語";
"BHO" = "ボージプリー語";
"BIK" = "ビコル語";
"BIL" = "ビリン語";
"BKF" = "ブラックフット語";
"BLI" = "バルーチー語";
"BLN" = "バランテ語 ";
"BLT" = "バルティ語";
"BMB" = "バンバラ語";
"BML" = "バミレケ諸語";
"BOS" = "ボスニア語";
"BRE" = "ブルトン語";
"BRH" = "ブラーフーイー語";
"BRI" = "ブラジュ・バーシャー";
"BRM" = "ビルマ語";
"BSH" = "バシキール語";
"BTI" = "ベティ語";
"CAT" = "カタルーニャ語";
"CEB" = "セブアノ語";
"CHE" = "チェチェン語";
"CHG" = "チャハ・グラゲ語";
"CHH" = "チャッティースガリー語";
"CHI" = "チチェワ語";
"CHK" = "チュクチ語";
"CHP" = "チペワイアン語";
"CHR" = "チェロキー語";
"CHU" = "チュヴァシ語";
"CMR" = "コモロ語";
"COP" = "コプト語";
"COS" = "コルシカ語";
"CRE" = "クリー語";
"CRR" = "キャリア語";
"CRT" = "クリミア・タタール語";
"CSL" = "教会スラヴ語";
"CSY" = "チェコ語";
"DAN" = "デンマーク語";
"DAR" = "ダルギン語";
"DCR" = "森林クリー語";
"DEU" = "ドイツ語";
"DGR" = "ドーグリー語";
"DHV" = "ディベヒ語";
"DIV" = "ディベヒ語";
"DJR" = "ザルマ語";
"DNG" = "アダングメ語";
"DNK" = "ディンカ語";
"DRI" = "ダリー語";
"DUN" = "ドンガン語";
"DZN" = "ゾンカ語";
"EBI" = "エビラ語";
"ECR" = "東部クリー語";
"EDO" = "エド語";
"EFI" = "エフィク語";
"ELL" = "ギリシャ語";
"ENG" = "英語";
"ERZ" = "エルジャ語";
"ESP" = "スペイン語";
"ETI" = "エストニア語";
"EUQ" = "バスク語";
"EVK" = "エヴェンキ語";
"EVN" = "エヴェン語";
"EWE" = "エウェ語";
"FAN" = "アンティル・クレオール語";
"FAR" = "ペルシア語";
"FIN" = "フィンランド語";
"FJI" = "フィジー語";
"FLE" = "フラマン語";
"FNE" = "森林ネネツ語";
"FON" = "フォン語";
"FOS" = "フェロー語";
"FRA" = "フランス語";
"FRI" = "フリジア語";
"FRL" = "フリウリ語";
"FTA" = "フータ語";
"FUL" = "フラニ語";
"GAD" = "ガ語";
"GAE" = "ゲール語";
"GAG" = "ガガウズ語";
"GAL" = "ガリシア語";
"GAR" = "ガルシュニ語";
"GAW" = "ガルワーリー語";
"GEZ" = "ゲエズ語";
"GIL" = "ギリヤーク語";
"GMZ" = "グムズ語";
"GON" = "ゴーンディー語";
"GRN" = "グリーンランド語";
"GRO" = "ガロ語";
"GUA" = "グアラニー語";
"GUJ" = "グジャラート語";
"HAI" = "ハイチ語";
"HAL" = "ハラム語";
"HAR" = "ハーラウト言";
"HAU" = "ハウサ語";
"HAW" = "ハワイ語";
"HBN" = "ハマー語";
"HIL" = "ヒリガイノン語";
"HIN" = "ヒンディー語";
"HMA" = "山地マリ語";
"HND" = "ヒンドコ語";
"HO" = "ホー語";
"HRI" = "ハラリ語";
"HRV" = "クロアチア語";
"HUN" = "ハンガリー語";
"HYE" = "アルメニア語";
"IBO" = "イグボ語";
"IJO" = "イジョ語";
"ILO" = "イロカノ語";
"IND" = "インドネシア語";
"ING" = "イングーシ語";
"INU" = "イヌクティトゥット語";
"IPPH" = "IPA音声記号";
"IRI" = "アイルランド語";
"IRT" = "伝統アイルランド語";
"ISL" = "アイスランド語";
"ISM" = "イナリ・サーミ語";
"ITA" = "イタリア語";
"IWR" = "ヘブライ語";
"JAV" = "ジャワ語";
"JII" = "イディッシュ語";
"JPN" = "日本語";
"JAN" = "日本語";
"JUD" = "ラディーノ語";
"JUL" = "ジュラ語";
"KAB" = "カバルド語";
"KAC" = "カッチ語";
"KAL" = "カレンジン語";
"KAN" = "カンナダ語";
"KAR" = "カラチャイ語";
"KAT" = "グルジア語";
"KAZ" = "カザフ語";
"KEB" = "ケベナ語";
"KGE" = "フツリ・グルジア語";
"KHA" = "ハカス語";
"KHK" = "かジム・ハンティ語";
"KHM" = "クメール語";
"KHS" = "シュリシュカー・ハンティ語";
"KHV" = "ヴァフ川ハンティ語";
"KHW" = "コワール語";
"KIK" = "キクユ語";
"KIR" = "キルギス語";
"KIS" = "グシイ語";
"KKN" = "コンカニ語";
"KLM" = "カルムイク語";
"KMB" = "カンバ語";
"KMN" = "クマーオニー語";
"KMO" = "コモ語";
"KMS" = "コンソ語";
"KNR" = "カヌリ語";
"KOD" = "コダグ語";
"KOH" = "古ハングル朝鮮語";
"KOK" = "コンカニ語";
"KON" = "コンゴ語";
"KOP" = "コミ・ペルミャク語 ";
"KOR" = "韓国語";
"KOZ" = "コミ・ジリエーン語";
"KPL" = "クペレ語";
"KRI" = "クリオ語";
"KRK" = "カラカルパク語";
"KRL" = "カレリア語";
"KRM" = "カライム語";
"KRN" = "カレン語";
"KRT" = "コーレテ語";
"KSH" = "カシミール語";
"KSI" = "カシ語";
"KSM" = "キルディン・サーミ語";
"KUI" = "クイ語";
"KUL" = "クッルー・パハリー語 ";
"KUM" = "クムク語";
"KUR" = "クルド語";
"KUU" = "クルク語";
"KUY" = "クイ語";
"KYK" = "コリャーク語";
"LAD" = "ラディン語";
"LAH" = "ラフール語";
"LAK" = "ラク語";
"LAM" = "ランバディ語";
"LAO" = "ラーオ語";
"LAT" = "ラテン語";
"LAZ" = "ラズ語";
"LCR" = "Lクリー語";
"LDK" = "ラダック語";
"LEZ" = "レズギ語";
"LIN" = "リンガラ語";
"LMA" = "牧地マリ語";
"LMB" = "リンブー語";
"LMW" = "ロムウェ語";
"LSB" = "低地ソルブ語";
"LSM" = "ルレ・サーミ語";
"LTH" = "リトアニア語";
"LTZ" = "ルクセンブルク語";
"LUB" = "ルバ語";
"LUG" = "ガンダ語";
"LUH" = "ルヒヤ語";
"LUO" = "ルオ語";
"LVI" = "ラトビア語";
"MAJ" = "マジャン語";
"MAK" = "マクア語";
"MAL" = "伝統マラヤーラム語";
"MAN" = "マンシ語";
"MAP" = "マプドゥングン語";
"MAR" = "マラーティー語";
"MAW" = "マールワーリー語";
"MBN" = "キンブンド語 ";
"MCH" = "満州語";
"MCR" = "ムース・クリー語";
"MDE" = "メンデ語";
"MEN" = "メーエン語";
"MIZ" = "ミゾ語";
"MKD" = "マケドニア語";
"MLE" = "マレ語";
"MLG" = "マラガシ語";
"MLN" = "マニンカ語";
"MLR" = "改訂マラヤーラム語";
"MLY" = "マレー語";
"MND" = "マンディンカ語";
"MNG" = "モンゴル語";
"MNI" = "マニプリ語";
"MNK" = "マニンカ語";
"MNX" = "マン島ゲーリック語";
"MOH" = "モホーク語";
"MOK" = "モクシャ語";
"MOL" = "モルドバ語";
"MON" = "モン語";
"MOR" = "モロッコ語";
"MRI" = "マオリ語";
"MTH" = "マイティリー語";
"MTS" = "マルタ語";
"MUN" = "ムンダリ語";
"NAG" = "ナーガ・アッサム語";
"NAN" = "ナーナイ語";
"NAS" = "ナスカピ語";
"NCR" = "Nクリー語";
"NDB" = "ンデベレ語";
"NDG" = "ンドンガ語";
"NEP" = "ネパール語";
"NEW" = "ネワール語";
"NGR" = "ナーガリー語";
"NHC" = "ノルウェーハウス・クリー語";
"NIS" = "ニシ語";
"NIU" = "ニウーエイ語";
"NKL" = "ニャンコレ語";
"NKO" = "ンコ語";
"NLD" = "オランダ語";
"NOG" = "ノガイ語";
"NOR" = "ノルウェー語";
"NSM" = "北部サーミ語";
"NTA" = "北タイ語";
"NTO" = "エスペラント語";
"NYN" = "新ノルウェー語";
"OCI" = "オック語";
"OCR" = "オジ・クリー語";
"OJB" = "オジブエ語";
"ORI" = "オリヤー語";
"ORO" = "オロモ語";
"OSS" = "オセット語（オセト語）";
"PAA" = "パレスチナ・アラム語";
"PAL" = "パーリ語";
"PAN" = "パンジャブ語";
"PAP" = "パルパ語";
"PAS" = "パシュトー語";
"PGR" = "ギリシャ語ポリトニック";
"PIL" = "フィリピン語";
"PLG" = "パラウン語";
"PLK" = "ポーランド語";
"PRO" = "プロヴァンス語";
"PTG" = "ポルトガル語";
"QIN" = "チン語";
"RAJ" = "ラージャスターン語";
"RCR" = "Rクリー語";
"RBU" = "ロシア・ブリヤート語";
"RIA" = "リャン語";
"RMS" = "レト・ロマンス語";
"ROM" = "ルーマニア語";
"ROY" = "ロマ語";
"RSY" = "ルシン語";
"RUA" = "ルワンダ語";
"RUS" = "ロシア語";
"SAD" = "サドリ語";
"SAN" = "サンスクリット語";
"SAT" = "サンタル語";
"SAY" = "サイシ語";
"SEK" = "セコタ語";
"SEL" = "セリクプ語";
"SGO" = "サンゴ語";
"SHN" = "シャン語";
"SIB" = "シベ語";
"SID" = "シダモ語";
"SIG" = "シルテ・グラゲ語";
"SKS" = "スコルト・サーミ語";
"SKY" = "スロバキア語";
"SLA" = "スレイビー語";
"SLV" = "スロベニア語";
"SML" = "ソマリ語";
"SMO" = "サモア語";
"SNA" = "セナ語";
"SND" = "シンド語";
"SNH" = "シンハラ語";
"SNK" = "ソニンケ語";
"SOG" = "ソッド・グラゲ語";
"SOT" = "ソト語";
"SQI" = "アルバニア語";
"SRB" = "セルビア語";
"SRK" = "サライキ語";
"SRR" = "セレール語";
"SSL" = "南スレイビー語";
"SSM" = "南部サーミ語";
"SUR" = "スリ語";
"SVA" = "スヴァン語";
"SVE" = "スウェーデン語";
"SWA" = "アッシリア現代アラム語";
"SWK" = "スワヒリ語";
"SWZ" = "スワジ語";
"SXT" = "ンゴニ語";
"SYR" = "シリア語";
"TAB" = "タバサラン語";
"TAJ" = "タジク語";
"TAM" = "タミル語";
"TAT" = "タタール語";
"TCR" = "THクリー語";
"TEL" = "テルグ語";
"TGN" = "トンガ語";
"TGR" = "ティグレ語";
"TGY" = "ティグリニャ語";
"THA" = "タイ語";
"THT" = "タヒチ語";
"TIB" = "チベット語";
"TKM" = "トルクメン語";
"TMN" = "テムネ語";
"TNA" = "ツワナ語";
"TNE" = "ツンドラ・ネネツ語";
"TNG" = "トンガ語";
"TOD" = "トド語";
"TRK" = "トルコ語";
"TSG" = "ツォンガ語";
"TUA" = "トゥロヨ語";
"TUL" = "トゥル語";
"TUV" = "トゥバ語";
"TWI" = "トウィ語";
"UDM" = "ウドムルト語";
"UKR" = "ウクライナ語";
"URD" = "ウルドゥー語";
"USB" = "高地ソルブ語";
"UYG" = "ウイグル語";
"UZB" = "ウズベク語";
"VEN" = "ヴェンダ語";
"VIT" = "ベトナム語";
"WA" = "ワ語";
"WAG" = "ワーグディー語";
"WCR" = "西部クリー語";
"WEL" = "ウェールズ語";
"WLF" = "ウォロフ語";
"XBD" = "タイ・ルー語";
"XHS" = "ホサ語";
"YAK" = "サハ語";
"YBA" = "ヨルバ語";
"YCR" = "Yクリー語";
"YIC" = "古典イ語";
"YIM" = "現代イ語";
"ZHH" = "中国語（香港繁体字）";
"ZHP" = "中国語ローマ字";
"ZHS" = "中国語（簡体字）";
"ZHT" = "中国語（繁体字）";
"ZND" = "ザンデ語";
"ZUL" = "ズールー語";
